Adobe Flash Player 基于堆的缓冲区溢出漏洞

2014-03-28T00:00:00
ID SSV:61972
Type seebug
Reporter Root
Modified 2014-03-28T00:00:00

Description

CVE(CAN) ID: CVE-2014-0510

Adobe Flash Player是美国奥多比(Adobe)公司的一款跨平台、基于浏览器的多媒体播放器产品。该产品支持跨屏幕和浏览器查看应用程序、内容和视频。

Adobe Flash Player 12.0.0.77版本中存在基于堆的缓冲区溢出漏洞。远程攻击者可利用该漏洞执行任意代码,绕过沙盒保护机制。 0 Adobe Flash Player 12.0.0.77 目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.adobe.com/support/security/